ohne CPAN diese Fehlermeldung beheben;

einfach das Paket installieren

https://github.com/lbetz/check_apache_status